apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: wordpress-ingress
  namespace: wordpress
spec:
  ingressClassName: nginx
  rules:
  - host: "reymota.ddns.net"
    http:
      paths:
        - pathType: Prefix
          path: "/wordpress"
          backend:
            service:
              name: wordpress
              port:
                number: 80
